services:
  postgres:
    image: postgres:latest
    container_name: postgres_db
    environment:
      POSTGRES_USER: asdfuser
      POSTGRES_PASSWORD: asdfpassword
      POSTGRES_DB: asdfdb
    ports:
      - "3335:5432"
    volumes:
      - postgres_data:/var/lib/postgresql/data
volumes:
  postgres_data:
